@charset "utf-8";

/*===============================================
 *	bred-wrapper
===============================================*/
#bred-box{width: 100%;margin-bottom: 4%;}
#bread{display: flex;flex-wrap: wrap;max-width: 1200px;margin: 0 auto;padding: 0;font-size: 13px;list-style: none;}
#bread li {position: relative;margin-right: 28px;margin-bottom: 5px;}
#bread li::before {position: absolute;top: 0;bottom: 0;right: -16px;display: block;width: 7px;height: 7px;margin: auto;content: '';-webkit-transform: rotate(45deg);transform: rotate(45deg);border-top: 1px solid #979797;border-right: 1px solid #979797;}
#bread li:first-child {margin-left: 0;}
#bread li:last-child {margin-right: 0;}
#bread li:last-child::before {display: none;}
#bread li:first-child a{padding-left: 0;color: #a9894b;font-weight: normal;}
#bread li,#bread li a{color: #999;text-decoration: none;}
#bread li a:hover{text-decoration: underline;}
@media only screen and (max-width: 1024px) {
#bred-box {margin-left: 3%;width: 97%;}
}
@media screen and (max-width:767px) {
#bread li {font-size: 10px;}
#bread li::before {width: 5px;height: 5px;}
}
@media screen and (max-width:568px) {
#bred-box {display: none;}
#bread li {font-size: 12px;}
#bread a::before {right: 0;}
#bread a::after, #bread a::before {right: 0;}
}
/*===============================================
 *	下層タイトル
===============================================*/
#sub_mainvisual-wrap {padding-top: 83px;}
#second-visualcontents{max-width: 1200px;height: 300px;display: table;text-align: center;margin: 0 auto;position: relative;width: 100%;}
#second-visualcontents h1 {display: table-cell;font-size: 20px;color: #fff;text-align: left;position: relative;vertical-align: middle;}
#second-visualcontents h1 span{font-size: 30px;margin-right: 10px;position: relative;z-index: 5;}
#second-visualcontents img {width: 340px;position: absolute;left: 0;bottom: -80px;z-index: 1;}
@media only screen and (max-width: 1024px) {
#second-visualcontents h1 {font-size: 18px;}
#second-visualcontents h1 span{font-size: 28px;}
}
@media only screen and (max-width: 768px) {
#sub_mainvisual-wrap {margin-bottom: 50px;padding-top: 88px;}
#second-visualcontents {height: 160px;}
}
@media only screen and (max-width: 568px) {
#sub_mainvisual-wrap {margin-top: 72px;margin-bottom: 20px;padding-top: 5px;}
#second-visualcontents {height: 100px;}
#second-visualcontents h1{font-size: 13px;position: relative;z-index: 20;}
#second-visualcontents h1 span {font-size: 18px;display: block;}
}
@media only screen and (max-width: 320px) {
#sub_mainvisual-wrap {margin-top: 66px;}
#second-visualcontents h1 {font-size: 18px;}
}
/*===============================================
 *	下層タイトル-帯
===============================================*/
.ttl-chk{color: #fff;font-size: 20px;font-weight: bold;padding: 1em 1em 1em 3.5em;position: relative;}
.bg-dark{background: url("../img/icon-chk_dark.png") 2% no-repeat #816943;}
.bg-thin{background: url("../img/icon-chk_thin.png") 2% no-repeat #b99d6c;}
.icon-chk{background-size: 34px;}
@media only screen and (max-width: 568px) {
.ttl-chk{font-size: 17px;padding: 1em 1em 1em 2.5em;}
.bg-dark {background: url(../img/icon-chk_dark.png) 4% no-repeat #816943;}
.bg-thin {background: url("../img/icon-chk_thin.png") 4% no-repeat #b99d6c;}
.icon-chk{background-size: 22px;}
}
@media only screen and (max-width: 320px) {
.ttl-chk {font-size: 14px;}
.icon-chk {background-size: 20px;}
}
/*===============================================
 *	attention-box
===============================================*/
.attention-box{background: #fff0e0;border: #bf9d77 20px solid;font-size: 15px;line-height: 2;margin: 0 auto;padding: 2%;width: 92%;}
@media only screen and (max-width: 568px) {
.attention-box {border: #bf9d77 10px solid;font-size: 13px;}
}
/*===============================================
 *	flex
===============================================*/
.flex-func{display: flex;flex-wrap: wrap;justify-content:space-between;align-items: flex-start;}

/*===============================================
 *	charcoal box
===============================================*/
.bg-charcoal{background: #34302f;border-top: #a9894b 6px solid;color: #fff;padding: 2.5%;width: 95%;}
@media only screen and (max-width: 768px) {
.bg-charcoal {padding: 3%;}
}
@media only screen and (max-width: 568px) {
.bg-charcoal {padding: 4%;}
}
/*===============================================
 *	charcoal box
===============================================*/
.bg-brown{background: url("../img/bg-brown.png") left top repeat;padding: 30px;}
/*===============================================
 *	Btn
===============================================*/
.button_wrap{color: #fff;position: relative;max-width: 350px;transition: 0.5s;margin:0 auto;}
.button_wrap::after{transition: 0.3s;content: "";width: .6em;height: .6em;border-top: 2px solid #fff;border-right: 2px solid #fff;position: absolute;top: 0;bottom: 0;right: 20px;margin: auto;transform: rotate(45deg);}
.button_wrap:hover::after{right: 12px;}
input[type="submit"]{border: none;cursor: pointer;color: #fff;font-size: 1.25em;display: block;outline: 0;background: url("../img/bg-cv_border.png") center bottom no-repeat #477d85;font-weight: bold;width: 100%;letter-spacing: 2px;padding: 1em;transition: 0.3s;}
input[type="submit"]:hover {background: url("../img/bg-cv_border.png") center bottom no-repeat #35676e;}
/*===============================================
 *	calendar-wrap
===============================================*/
.calendar-wrap{margin-bottom: 4%;}
.lead-contact {margin-bottom: 2%;position: relative;padding: 0 15%;text-align: center;color: #fff;}
.lead-contact:before {position: absolute;top: calc(50% - 1px);left: 0;width: 100%;height: 2px;content: '';background: #fff;}
.lead-contact span{display: block;font-size: 18px;position: relative;padding: 0 .5em;background: #34302f;}
.reserv-phonebox .txt-phone{display: inherit;max-width: 234px;padding-left: 5px;}
.txt-time{display: block;padding-top: 5px;font-size: 13px;}
.cal-box h3{font-size: 16px;font-weight: bold;margin-bottom: 1em;color: #fff;text-align: center;}
.xo-event-calendar {max-width: 600px;width: 100%;background: #fff;}
.xo-event-calendar table.xo-month .month-header > span {color: #34302f;}
.xo-event-calendar table.xo-month button > span {color: #34302f;}
.reserv-phonebox{color: #fff;font-size: 18px;max-width: 500px;width: 100%;}
@media only screen and (max-width: 1024px) {
.lead-contact {padding: 0 15%;}
.xo-event-calendar {max-width: 450px;}
.reserv-phonebox{max-width: 400px;}
.reserv-phonebox .txt-phone{max-width: 184px;}
}
@media only screen and (max-width: 768px) {
.reserv-phonebox {font-size: 16px;line-height: 2;}
.xo-event-calendar {max-width: 380px;}
.reserv-phonebox{max-width: 290px;}
.reserv-phonebox .btn-reserve {font-size: 16px;}
.reserv-phonebox .btn-reserve a {padding: 1.0em .5em;}
.lead-contact {padding: 0 8%;}
.lead-contact span {font-size: 16px;}
}
@media only screen and (max-width: 568px) {
.cal-box h3{font-size: 15px;}
.reserv-phonebox{font-size: 16px;max-width: initial;}
.reserv-phonebox .txt-phone{display: none;}
.xo-event-calendar {max-width: initial;margin-bottom: 6%;}
.lead-contact span {font-size: 16px;}
.lead-contact {padding: 0px 8%;}
.txt-time{font-size: 11px;}
}
/*===============================================
 *	Start guide
===============================================*/
.guide-txt{font-size: 16px;line-height: 1.8;margin-bottom: 3%;text-align: center;}
.anc-navi{margin-bottom: 6%;}
.anc-navi::after,.anc-navi::before{content:"";display: block;max-width: 290px;width: calc(96% / 4);}
.anc-navi::before {order: 1;}
.anc-navi li {text-align: center;position: relative;font-size: 18px;font-weight: 800;letter-spacing: 1px;line-height: 1.3;margin-bottom:1em;max-width: 290px;width: calc(96% / 4);}
.anc-navi li a {background: url("../img/bg-cv_border.png") center bottom no-repeat #31647d;color: #fff;padding: 1.0em .5em 2em;border: 1px solid #26566d;box-shadow: 0px 1px 1px rgb(255 255 255 / 80%) inset, 1px 1px 3px rgb(0 0 0 / 20%);transition: box-shadow 0.3s ease-in-out;display: block;}
.anc-navi li span {color: #50859f;display: block;letter-spacing: 3px;font-size: 11px;}
.anc-navi li a:hover {background: url("../img/bg-cv_border.png") center bottom no-repeat #26566d;}
.anc-navi li a::after{content: "";position: absolute;left: 50%;bottom: 1em;margin: auto;width: 8px;height: 8px;border-bottom: 2px solid #fff;border-right: 2px solid #fff;transform: rotate(45deg);}
@media only screen and (max-width: 1024px) {
.anc-navi{margin-bottom: 5%;}
.anc-navi li {font-size: 16px;}
}
@media only screen and (max-width: 768px) {
.anc-navi li {font-size: 14px;}
.anc-navi li span {font-size: 12px;}
}
@media only screen and (max-width: 568px) {
.anc-navi li {font-size: 13px;width: calc(97% / 2);}
.anc-navi li a {padding: 1.0em 0 2em;}
.guide-txt{font-size: 15px;text-align: left;}
.anc-navi li span {font-size: 10px;}
}

@media only screen and (max-width: 320px) {
.anc-navi li {font-size: 13px;}
}

